/* ------ table ------ */
.table
{
background:#333;
width:629px;
width:637px;
display:table-cell;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 13px;
margin-left: auto;
margin-right: auto;
}
.table ul
{
float:left;
border:1px solid #C9C9C9;
margin:0;
padding:0;
}
.table ul li
{
list-style:none;
padding:5px 10px;
}
.table ul li.title
{
background:#333;
/*color:#fff;*/
font-weight:bold;
}
.table ul li.gwen
{
background:#fff
}
.table ul li.melen
{
background:#FFFFE6
}

.table ul li a:link {
color: #0000FF;
text-decoration: none;
font-weight: normal;
font-style: normal;
}

.table ul li a:visited
{
/*background-color:#ffcc66 ;*/
color: gray;
text-decoration:none;
}

.table ul li a:hover
{
/*background-color:#ffcc66 ;*/
text-decoration:underline;
color: #0099FF;
color:#990033;
color: #0000FF;
}

/*.table ul li a:active
{
text-decoration:none;
}*/

.title
{
background:#333;
color:#fff;
font-weight:bold;
text-align: center;
}
.gwen
{
background:#fff;
margin-left: 10px;
}
.melen
{
background:#FFFFCC;
margin-left: 10px;
text-decoration:none;
}
.melen a:active
{
text-decoration:none;
}

/* ------ titre ------ */
span.titrelevr {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-weight: bold;
font-size: 13px;
color: #003366;
}
/* ------ descriptif livre ------ */
.imggch {
/*background-color: #ffff00;*/
float: right;
width: 250px;
text-align: center;
margin: 0;
padding-left: 32px;
}
.corgch {
/*background-color: #00ff00;*/
width: 100%;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 13px;
text-align: left;
/*padding-left: 80px;
padding-right: 80px;*/
vertical-align: middle;
/*display: table-cell;*/
}
.spacer {
clear: both;
}
.spacetop {
clear: both;
/*background-color: #FFFF66;*/
background-image: url(top.gif);
background-repeat: no-repeat;
background-position: center;
width:88px;
height:30px;
padding-bottom: 38px;
text-align: center;
}

div.centrage {
width:88px;
height:30px;
background-image: url(../images/top.gif);
background-repeat: no-repeat;
background-position: center;
padding-bottom: 28px;
margin-bottom: 48px;
margin-left: auto;
margin-right: auto;
display: block;
}

.imgdrt {
/*background-color: #ffff00;*/
float: left;
width: 250px;
text-align: center;
margin: 0;
padding-right: 32px;
}
.cordrt {
/*background-color: #00ff00;*/
width: 100%;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 13px;
text-align: left;
/*padding-left: 80px;
padding-right: 80px;*/
/*display: table-cell;*/
}

.corctr {
/*background-color: #00ff00;*/
width: 100%;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 13px;
text-align: left;
/*padding-left: 80px;
padding-right: 80px;*/
/*display: table-cell;*/
}
